Bug 1027729 - erlang-folsom-0.8.2 is available
Summary: erlang-folsom-0.8.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-folsom
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-07 10:39 UTC by Upstream Release Monitoring
Modified: 2016-02-20 21:03 UTC (History)
2 users (show)

Fixed In Version: erlang-folsom-0.8.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-20 21:03:25 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-11-07 10:39:59 UTC
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.7.4-2.fc20
URL: https://github.com/boundary/folsom/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-30 08:09:50 UTC
Latest upstream release: 0.8.1
Current version/release in Fedora Rawhide: 0.7.4-2.fc20
URL: https://github.com/boundary/folsom/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-12-05 08:32:48 UTC
Latest upstream release: 0.8.2
Current version/release in Fedora Rawhide: 0.7.4-4.fc22
URL: https://github.com/boundary/folsom/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2016-02-20 21:02:04 UTC
peter's erlang-folsom-0.8.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737410


Note You need to log in before you can comment on or make changes to this bug.